RubyGems Navigation menu

wysihat-engine 0.1.12

A Rails engine to help integrate the 37signals WysiHat rich text editor to your application.

Gemfile
          gem 'wysihat-engine', '~> 0.1.12'
  
  
  
  
  
  
  

install
          gem install wysihat-engine -v 0.1.12
  
  
  
  
  
  
  

Total downloads 21,668

For this version 1,532

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.13 - June 3, 2010 (46 KB)
  2. 0.1.12 - February 25, 2010 (46 KB)
  3. 0.1.11 - February 1, 2010 (45.5 KB)
  4. 0.1.10 - January 16, 2010 (45 KB)
  5. 0.1.9 - December 21, 2009 (43.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies: